/*
-------------------------------------------
File: 'High Def Colors' width_1000.css Style Sheet
Created: 2 December, 2005
Last Modified: 2 December, 2005
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Email: charlie@blueballdesign.com
Copyright 2005 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/




#wrapper{
	width: 1000px;
}

#pageHeader{
	width: 1000px;
}

#toplineimage {
	width: 1000px;
}

.blog-archive-entries-wrapper {
width: 1000px;
}

.blog-archive-headings-wrapper {
width: 1000px;
}
